\lecture{19.11.21 12:15}{}
\file{08_OpThQM.pdf}
\page{53}

\stepcounter{generalthm}

\begin{defremark}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$ and $f\in C(\sigma(T))$.
    Set $f(T)\coloneqq F(T)$ with $F\colon \R\to\C$ a continuous extension (with $\norm{F}_{\infty,R} = \norm{f}_{\infty, \sigma(T)}$) of $f$.
    Then we have 
    \begin{enumerate}[label = \roman*)]
        \item $\opnorm{f(T)} = \norm{f}_\infty = \max\set{\abs{f(\lambda)}}{\lambda\in\sigma(T)}$
        \item $f(T)^* = \overline{f}(T)$
        \item $f,g\in C(\sigma(T))$, then $\left(\alpha f + \beta g\right)(T) = \alpha f(T) + \beta g(T) \forall\alpha,\beta\in\C$
        and $f\cdot g (T) = f(T)\cdot g(T) = g(T) \cdot f(T)$.
        Hence  $C^*(T) \coloneqq \overline{\set{p(T)}{p\in\C[X]}}$ is a $*$-Algebra,
        i.e. $(a^*)^* = a, (ab)^* = b^*a^*, (\alpha a + \beta b)^* = \overline{\alpha}a^* + \overline{\beta}b^*$.
        More specifically, we have a C$*$-Algebra, since we have $\opnorm{a^*a} = \opnorm{a}^2\forall a\in C^*(T)$.\newline
        We have $\left(C^*(T), \opnorm{\cdot}\right)\cong\Big(C(\sigma(T)), \norm{\cdot}_\infty\Big)$ and $C^*(T) = \set{f(T)}{f\in C(\sigma(T))}$.
    \end{enumerate}
\end{defremark}

\page{54}

\begin{proposition}
    Let $T=T^*\in \mathcal{B}(\mathcal{H})$ and $f\in C(\sigma(T))$. Then
    \begin{enumerate}[label = \roman*)]
        \item $\sigma(f(T)) = \sigma_{app}(f(T)) = f(\sigma(T))$
        \item $Tu = \lambda u \implies f(T)u = f(\lambda)u$
        \item For $(u_n)_n\subset\mathcal{H}, \norm{u_n} = 1\forall n, \norm{Tu_n - \lambda u_n}\to 0$ we have $\norm{f(T)u_n - f(\lambda)u_n}\to 0$
        \item For $\mu\in\rho(T)$ we have $R(\mu, f(T)) = g(T)$ with $g = \frac{1}{\mu - f}\in C(\sigma(T))$.
    \end{enumerate}
\end{proposition}

\begin{remark*}
    In general, $\sigma_p(f(T))\neq f(\sigma_p(T))$
\end{remark*}

\page{56}

\section*{Positive operators and polar decomposition}
\addcontentsline{toc}{section}{Positive operators and polar decomposition}

\begin{definition*}\index{positive operator}
    $T\in \mathcal{B}(\mathcal{H})$ is \underline{positive} ($T\leq 0$) iff. $\inner{u}{Tu}\leq 0 \forall u\in\mathcal{H}$ (pos. definite $T>0$ iff. ``$>$'').
\end{definition*}

\begin{remark*}
    $T$ positive $\implies T = T^*$.
\end{remark*}

\begin{example*}\
    \begin{itemize}
        \item $T = S^*S$ is positive for any $S\in \mathcal{B}(\mathcal{H})$.
        \item For $S = S^*\in \mathcal{B}(\mathcal{H})$ and $f\in C(\sigma(T):\R_{\geq 0})$, $ T = f(S)$ is positive.
    \end{itemize}    
\end{example*}

\page{57}

\begin{remark*}
    ``$T\leq S$ '' $\iff S-T\geq 0$ and vice versa.
\end{remark*}

\begin{proposition}
    $T=T^*\in \mathcal{B}(\mathcal{H})$ is positive $\iff \sigma(T)\subset\R_{\geq 0}$.
\end{proposition}

\begin{proposition}
    Let $T\in \mathcal{B}(\mathcal{H})$ be positive, then $\existsone S\geq 0\st S^2 = T$, namely $S = \sqrt{T}\in C^*(T)$
\end{proposition}

\page{58}

\begin{proposition}\index{polar decomposition}
    Let $T\in \mathcal{B}(\mathcal{H}), \existsone U\in \mathcal{B}(\mathcal{H})\st T = U \abs{T}$
    with $\ker U = \ker T$ where $\abs{T} \coloneqq \sqrt{T^*T}$ (\underline{polar decomposition of $T$}).
    Here, $U$ is a partial isometry and $U\big|_{\overline{\range\abs{T}}}$ is a bijection onto $\overline{\range{T}}$ and an isometry.
\end{proposition}